@charset "utf-8";


/* ===================================================================
CSS information
 file name  :  top.css
 style info : 
=================================================================== */

/*---------------------------------
common
---------------------------------*/

div.deviceTxt {
  display: none;
}

/*  800px以上（PC画面のみ）  */

/*  800px以下（PC画面以外一括）  */

/* 800px以下600px以上(リキッドPC)  */

@media screen and (min-width: 600px) and (max-width: 800px) {
  #topInfo {
    position: relative;
  }

  #topInfo .contItem {
    float: none !important;
  }

  #topInfo .contItem #topInfoArea {
    padding-right: 220px;
  }

  #topInfo .contItem .articleArea {
    width: 100% !important;
    float: none;
  }

  #topInfo .generalTopInfo {
    float: none;
    position: absolute;
    top: 0;
    right: 0;
  }

  #topInfo #topLinkArea {
    width: 100%;
  }

  #topInfo .articleArea .linkNav {
    margin-left: 0 !important;
  }

  /*  slideBox   */

  #carouselBox ul.image a {
    display: block;
  }

  #carouselBox ul.image a div.deviceTxt {
    position: relative;
    display: block;
  }

  #carouselBox ul.image a div.deviceTxt .txtBox {
    position: absolute;
    top: 0;
    left: 0;
  }

  #carouselBox ul.image a div.deviceTxt .txtBox p {
    color: #fff;
    text-decoration: none;
    position: absolute;
  }

  #carouselBox li.image01 .txtBox {
    width: 80%;
    padding-left: 20px;
  }

  #carouselBox li.image01 .txtBox p.txt01 {
    font-size: 14px;
    font-weight: bold;
    top: 25px;
  }

  #carouselBox li.image01 .txtBox p.ttl {
    font-size: 35px;
    top: 60px;
    font-weight: bold;
  }

  #carouselBox li.image01 .txtBox p.ttl span {
    display: block;
    font-size: 30px;
  }

  #carouselBox li.image01 .txtBox p.readMore {
    font-size: 14px;
    font-weight: bold;
    top: 150px;
  }
}

/*  599px以下（SP）  */

@media screen and (max-width: 599px) {
  /* ------------------------------------------
	TOP
------------------------------------------ */

  /* topMainBox --smallCarousel--
------------------------------------*/

  #topMainBox {
    overflow: hidden;
    zoom: 1;
  }

  #topMainBox h1 {
    border: none;
    padding-bottom: 15px;
  }

  #topMainBox .contItem {
    float: left;
    width: 296px;
    margin-top: 40px;
  }

  #topMainBox .contItem .lead {
    line-height: 1.75;
    margin-top: 20px;
    font-size: 120%;
  }

  #topMainBox #carouselBox {
    float: right;
    width: 623px;
  }

  #carouselBox .image {
    position: relative;
    z-index: 0;
    width: 623px;
    height: 220px;
  }

  /* ul#tabNavi
------------------------------------*/

  #topInfoArea {
    margin-top: 20px;
  }

  #topInfoArea ul#tabNavi {
    width: 100%;
    overflow: hidden;
  }

  #topInfoArea ul#tabNavi li {
    float: left;
    width: 50%;
    margin-top: 2px;
  }

  #topInfoArea ul#tabNavi li.active {
    margin-top: 0;
  }

  #topInfoArea ul#tabNavi li span {
    display: block;
    padding: 10px 0 8px;
    background: #ededed;
    border-top: 1px solid #bdbdbd;
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    cursor: pointer;
  }

  #topInfoArea ul#tabNavi li.active span {
    display: block;
    padding-bottom: 11px;
    background: #ffffff;
  }

  #topInfoArea ul#tabNavi li span.pressTab {
    border-bottom: 1px solid #bdbdbd;
  }

  #topInfoArea ul#tabNavi li.active span.pressTab {
    border-bottom: none;
    border-right: 1px solid #bdbdbd;
  }

  #topInfoArea ul#tabNavi li span.newsTab {
    border-bottom: 1px solid #bdbdbd;
  }

  #topInfoArea ul#tabNavi li.active span.newsTab {
    border-bottom: none;
    border-left: 1px solid #bdbdbd;
  }

  #topInfoArea div.articleArea dl {
    width: 98%;
    margin: 10px auto;
    padding-bottom: 10px;
    border-bottom: 1px solid #CCC;
  }

  #topInfoArea div.articleArea dl .dt {
    padding-bottom: 10px;
  }

  #topInfoArea div.articleArea dl a {
    font-size: 17px;
  }
}

/* @media   */